Oracle VirtualBox при удалении требует старый дистрибутив

14 Oct 2017 | Автор: anchous |

Стал тут ковырять старую добрую виртуалку под Oracle VirtualBox и с удивлением обранаружил, что в проге нет пары интересных фич, которые хотел было затестить.

oracle-virtualboxСтал думать почему и вспомнил, что я не обновлял сервак тыщу лет, т.ч у меня по прежнему стоит версия 4.3.20

Ну ладно, скачал новье 5.1.28, а оно при установке, на стадии сноса старой версии и говорит – я на это пойтить не могу, ибо не вижу файла C:\Users\XXXX\AppData\Local\Temp\VirtualBoxVirtualBox-4.3.20-r96997-MultiArch_x86.msi

вот так номер, подумалось мне и я попробовал его просто удалить руками из Удаления программ. Но с тем же успехом, т.ч пошел искать на офф.сайт старую версию 4.3.20, понимая,  что это конечно адовый трешак – удалять софт только с помощью стародавнего инсталлятора. Тем более неподдерживаемой версии.

На офф.сайте оказались только файлы exe, который после скачивания, надо запустить с ключиком -extract то есть жмем WIN + R и вводим в строку запуска C:\Users\XXX\Downloads\VirtualBox-4.3.20-96997-Win.exe -extract после чего файлик распаковывается по заданному маршруту и все нормально ставится.

VN:F [1.9.21_1169]
Rating: 10.0/10 (1 vote cast)
VN:F [1.9.21_1169]
Rating: +1 (from 1 vote)
Oracle VirtualBox при удалении требует старый дистрибутив, 10.0 out of 10 based on 1 rating

Теги:

Ваш отзыв